/* contains all of the CSS for the two HTML files */
html {
    font-family: 'Lobster', cursive;
    background-color: #FCF9DC;
}

body {
    margin: 0;
    padding: 0;
}

main {
    padding: 16px;
}

footer {
    padding: 24px 24px;
    font-size: 1.5em;
    background-color:#475EA3;
    color: #FFEE36;
}

img {
    height: 200px;
}

nav {
    border-bottom: 5px solid #87F5A8;
    padding: 16px;
    background-color: #7459B3;
}
a {
    text-decoration: none;
}

h2 {
    color: #FFB30E;
}

.navigation {
    color: #f5f5f5;
    font-size: 1.3rem;
}

a:hover{
    color: rgb(124, 234, 69);
    text-shadow: 2px 3px 5px #7459B3;
}

.grid-container {
    display: grid;
    grid-template-columns: auto auto auto auto;
}

.rating {
    font-size: 0.8em;
}

.recipe-header {
    color: #F0A584;
}

h1 {
    color: #68BD81;
}

.table-class tr:nth-child(even) {
    background-color: rgb(181, 164, 164);
}

img {
    box-shadow: 10px 5px 5px rgb(59, 112, 108);
}

/* Use cool CSS properties to really up your game like:

font-family  with custom fonts from Google Fonts 
font-size  to change the sizes of the text on your page
font-variant  can make your text into using small caps
text-shadow  to add shadows to your headers
box-shadow  to put shadows in or under HTML elements
transition  to add interactivity
perspective  can make your cards move in 3D!
Using CSS animations  will show you how to animate elements on your Web page!

 */